ALTER TABLE VS4TSOMB ADD
	TSOBShippingMark nvarchar(255) NULL
GO
ALTER TABLE VS4TSOMB
	DROP COLUMN TSOBAmountVATIN, TSOBAmountZTAX, TSOBAmountNOTAX
GO

ALTER TABLE VS4TQuotationMB ADD
	TQuBBShippingMark nvarchar(255) NULL
GO
ALTER TABLE VS4TQuotationMB
	DROP COLUMN TQuBAmountVATIN, TQuBAmountZTAX, TQuBAmountNOTAX
GO

ALTER TABLE VS4TPSMB ADD
	TPSMBShippingMark nvarchar(255) NULL
GO
ALTER TABLE VS4TPSMB
	DROP COLUMN TPSMAmountVATIN, TPSMAmountZTAX, TPSMAmountNOTAX
GO

ALTER TABLE VS4TPOMB ADD
	TPOBBShippingMark nvarchar(255) NULL
GO
ALTER TABLE VS4TPOMB
	DROP COLUMN TPOBAmountVATIN, TPOBAmountZTAX, TPOBAmountNOTAX
GO

ALTER TABLE VS4TARInvoiceMB ADD
	TIoMBShippingMark nvarchar(255) NULL
GO
ALTER TABLE VS4TARInvoiceMB 
	DROP COLUMN TIoMAmountVATIN, TIoMAmountZTAX, TIoMAmountNOTAX
GO

ALTER TABLE VS4TAPInvoiceMB ADD
	TIPMBShippingMark nvarchar(255) NULL
GO
ALTER TABLE VS4TAPInvoiceMB 
	DROP COLUMN TIPMAmountVATIN, TIPMAmountZTAX, TIPMAmountNOTAX
GO

ALTER TABLE VS4TAPInvoiceADJMB 
	DROP COLUMN TPABAmountVATIN, TPABAmountZTAX, TPABAmountNOTAX
GO

ALTER TABLE VS4TARInvoiceADJMB 
	DROP COLUMN TIAMAmountVATIN, TIAMAmountZTAX, TIAMAmountNOTAX
GO

ALTER TABLE VS4TAPCreditNoteMB ADD
	TPCMShippingMark nvarchar(255) NULL
GO

ALTER TABLE VS4TAPDebitNoteMB ADD
	TDEBShippingMark nvarchar(255) NULL
GO

ALTER TABLE VS4TARCreditNoteMB ADD
	TRCMShippingMark nvarchar(255) NULL
GO

ALTER TABLE VS4TARDebitNoteMB ADD
	TDBMShippingMark nvarchar(255) NULL
GO

